## fluxbox 1.1.1+dfsg2

=== debian/changelog ===
fluxbox (1.1.1+dfsg2-1) unstable; urgency=low

  [ Paul Tagliamonte ]
  [Denis Briand]
  * Create extra directory to put all debian's styles and backgrounds.
  * New default background, thanks to Thomas Guillot <gtom@gtom.eu>.
  * Update copyright file with the CC-by-SA 3 license for
    the background picture.
  * Update copyright file with the 3-clause BSD license for
    debian_squeeze_dark style file.

  [Paul Tagliamonte]
  * Added patch for fbsetbg scale behavior. (Closes: #583704).
    Thanks to Jeremiah Mahler for his patch!
  * The following themes have been merged from upstream under
    a new license: arch, bloe, bora_black, bora_blue, bora_green
    carp, green_tea, ostrich, zimek_bisque, zimek_darkblue,
    zimek_green. They were moved from CC-BY-SA 2.5 to CC-BY-SA 3.0

  [ Dmitry E. Oboukhov ]
  * Switch to 3.0 (quilt) debian src format package.
  * Repackage orig.tgz to +dfsg2 version to fix prev incorrect upload.
  * Merge with all old patches.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 12 Jul 2010 15:23:08 +0400

fluxbox (1.1.1+dfsg1-1) unstable; urgency=high

  * New dfsg compatible source tarball (Closes: #584513).

 -- Denis Briand <denis@narcan.fr>  Sat, 05 Jun 2010 18:36:22 +0200

fluxbox (1.1.1-8) unstable; urgency=low

  [Paul Tagliamonte]
  * Bumped the deb stds version.

  [Denis Briand]
  * Upgrade libmagickcore-extra to libmagickcore3-extra build-dep.
  * Add source/format file.
  * Fix FTBFS with binutils-gold (Closes: #554386).
  * Fix hyphen-used-as-minus-sign in fbrun and fbsetbg man pages.
  * Allow centering fbrun popup (Closes: #550466).
    Thanks to Ulrich Eckhardt for his patch.
  * Debian Maintainer Upload is now allowed.

 -- Denis Briand <denis@narcan.fr>  Wed, 19 May 2010 12:42:11 +0200

fluxbox (1.1.1-7) unstable; urgency=low

  [ Denis Briand ]
  * Remove duplicate debhelper build-dependency.
  * Remove several whitespaces into debian/ files.

  [ Paul Tagliamonte ]
  * Fixed issue with obsolete dep. closes: #573971.

  [ Dmitry E. Oboukhov ]
  * Add Denis Briand into uploaders list.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 20 Mar 2010 20:32:14 +0300

fluxbox (1.1.1-6) unstable; urgency=low

  * Previous change to Uploaders closes: #552328
  * Adding in exit on fail to the preinst, as posted
    in the spec.
  * Added patch for changing some minor man spelling
    errors.
  * Removed bashism, Thank you Andres Mejia!, closes: #480597.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sun, 14 Jan 2010 01:56:00 -0500

fluxbox (1.1.1-5) unstable; urgency=low

  * Added Paul Tagliamonte <paultag@ubuntu.com> to the Uploaders
    field of the control file.
  * Removed control.in.
  * Changed rules to reflect the absence of a control.in.
  * Added patch to fix the keybinding manpage, closes: #513668.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Mon, 14 Dec 2009 03:12:03 -0500

fluxbox (1.1.1-4) unstable; urgency=low

  * Fixed FTBFS 'wmf2eps: not found', closes: #556810.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 18 Nov 2009 12:09:10 +0300

fluxbox (1.1.1-3) experimental; urgency=low

  * In attempt to fix the bug #532094.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 29 Jun 2009 00:16:04 +0400

fluxbox (1.1.1-2) unstable; urgency=low

  * Created git-repo on git.debian.org.
  * Added VCS-* records to debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 18 Mar 2009 22:47:41 +0300

fluxbox (1.1.1-1) unstable; urgency=low

  [New upstream version]
    * Opaque moving is now default.
    * Faster workspace switching, closes: #498623
    	(please reopen if i am wrong)
    Bug fixes:
    * Install issues.
    * Maximize/Fullscreen for windows with non-northwest gravity.
    * Randr < 1.2 checks.
    * Workaround for badly specified _NET_WM_ICONS.
    * Fixed unshade crash.
    * Minor pixmap resource leak.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 19 Sep 2008 11:25:49 +0400

fluxbox (1.1.0.1-2) unstable; urgency=low

  * Fix program crashes caused by unshading, closes: #498535.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 12 Sep 2008 10:28:51 +0400

fluxbox (1.1.0.1-1) unstable; urgency=low

  * New upstream version, closes: #375709, #437983, #175339, #222089.
  * Added 'Debian' theme.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 03 Sep 2008 20:45:23 +0400

fluxbox (1.0.0+deb1-9) unstable; urgency=low

  * Added background with debian logo into default theme.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 03 Aug 2008 18:18:16 +0400

fluxbox (1.0.0+deb1-8) unstable; urgency=low

  * x-dev has been removed from build-depends (out-of-date package).
  * Standards-Version bumped to 3.8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 01 Jul 2008 10:38:14 +0400

fluxbox (1.0.0+deb1-7) unstable; urgency=low

  * Removed xsession-manager link, closes: #462914.
  * patch for man fbrun.1 (option -nearmouse),
     thanks Ken Bloom <kbloom@gmail.com>, closes: #478646.
  * My email address has been changed.
  * Fix debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 29 May 2008 23:19:22 +0400

fluxbox (1.0.0+deb1-6) unstable; urgency=low

  * Added xsession-manager link to alternatives system, closes: #462914.
  * Added debian/watch file.
  * Added 'debian/create-git-package.sh' script for build git-snapshots.
  * Upload sponsored by Al Nikolov <clown@debian.org>.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Mon, 28 Jan 2008 17:47:19 +0300

fluxbox (1.0.0+deb1-5) unstable; urgency=low

  * Patch for Turkish language, thanks acemi <acemi.mail@gmail.com>,
    closes: #459600.
  * Upload sponsored by Al Nikolov <clown@debian.org>.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Mon, 07 Jan 2008 17:46:50 +0300

fluxbox (1.0.0+deb1-4) unstable; urgency=low

  * Fix 'FTBFS with GCC 4.3', with directly #include everything we use.
    Closes: #456045.
  * Use Tarball-Inside-a-Tarball Build System (cdbs).
  * Change control::Standards-Version to 3.7.3.
  * Homepage field added.

