## fluxbox 1.1.1+git20100807.0cc08f9

=== debian/changelog ===
fluxbox (1.1.1+git20100807.0cc08f9-1) unstable; urgency=low

  * debian/ dir has been cleaned out, complete repackage
    of most files.
  * pulled new archive from git.fluxbox.org HEAD, saved as
    tar.gz.
  * Added in fluxbox.* files from the old dfsg tree.
  * Added in system.fluxbox-menu file from the old dfsg tree
  * Added the source/format file to bump package source
    version from 1.0 to 3.0 (quilt). 
  * Changed rules file to match the old dfsg setup so that
    fluxbox behaves nicely.
  * Removed entries from copyright that no longer apply.
  * Added theme based on Denis Brand ( naran )'s old theme.
  * Added a background I whipped up.
  * Changed compile flags to point to debian theme by default
  * Adding a patch to have fluxbox use x-terminal-emulator
    over xterm. Closes: #591694 (LP: #580485)
  * Adding a patch to allow titlebar-window dragging.
  * Changed the flags in rules to pull from a script. This script
    lets us un-hardcode what theme is default. Be sure there
    is a theme pack!
  * Added comments to my patches.
  * Removing debian/docs, empty file.
  * Fixing fluxbox.desktop to remove all the warnings from
    desktop-file-validate
  * Fixing libtool issue by running an update before
    configure in the rules script.
  * Added a compile flag script to auto-detect what platform
    we are running on, and apply the correct theme. This
    should solve Ubuntnu issues later on.
  * adding in a get-orig-source rule
  * fixing the upstream version number to pinpoint
    the commit ( thanks, lfaraone ).
  * adding a rule for get-orig-source. ( thanks again,
    lfaraone ).
  * Updated rules to actually allow us to do a build from it
  * Removed Denis from the uploaders ( as per an email
    conversation )
  * Removing madduck from the uploaders ( thanks for asking,
    lfaraone. ). Thanks for your hard work, madduck.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Thu, 12 Aug 2010 21:16:02 -0400
