## fluxbox 1.1.1+git20100807.0cc08f9-1mint1

=== debian/changelog ===
fluxbox (1.1.1+git20100807.0cc08f9-1mint1) isadora-fluxbox; urgency=low

  * Repackaged for isadora-fluxbox

 -- Kendall Weaver <kendalltweaver@gmail.com>  Tue, 31 Aug 2010 02:46:27 -0400
