## fluxbox 1.3.1~dfsg1

=== debian/changelog ===
fluxbox (1.3.1~dfsg1-1) unstable; urgency=low

  * New upstream release! A new record!
  * Added `feh' to the recomends. I'm tired of having to keep
    installing it.
  * We've had to repackage the Fluxbox tarball. It includes a
    theme that is not DFSG free (since it's CC NC).
    I've talked with upstream, and they are willing to change the
    license on the theme for the next version. Thanks so much,
    Gilbert! (Closes: 615117).
  * Changed the watch file back to ignore dfsg trailing version IDs.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sun, 27 Feb 2011 14:45:48 -0500

fluxbox (1.3.0-1) unstable; urgency=low

  * Adding headers to our patches, DEP3'd.
    - Added to fix-xterm-keybinding.patch
    - Added to fix-manpages-lintian-warnings.patch
  * Adding in Ubuntu-light theme. This theme better
    fits the new Ubuntu guidelines. Thanks for testing, 
    aberinkulas!
  * Enabling xft ( adding --enable-xft to the configure string )
  * FTBFS fixed upstream. I forwarded the patch from Felix Geyer,
    but it was re-written to fix it in a generic way.
    (Closes: 554386).
  * ak|ra fixed the issue with nxserver, thanks to Alex
    Bramley. About time! (Closes: 546707).
  * fribidi is in the new release. We can close this bug because
    ( as noted in the report ), #577798 is a dupe ( and closed ).
    (Closes: 477154).
  * We've fixed the debian-dark theme. (Closes: 600513).
  * There's a solution to the window-raising bug, on that report.
    I'm going to close it out, it's just hanging around, and
    no one is working on it (Closes: 593244).
  * By the same token, there's another bug with a usable solution
    that could use a closing (Closes: 601256).
  * ak|ra fixed some under-the-hood stuff to avoid a race condition
    for the keys file. Should not longer spam the file.
    (Closes: 595129).
  * Updated pt_BR translation upstream. Thanks for the fix,
    Sergio Cipolla! (Closes: 601490).
  * Did a mild cleaning of the build-dep line of the control. No
    changes other then spacing. 
  * Removed the following patches because they were accepted upstream.
     - restore-old-keybindings.patch
     - julien-ontab-keybinding.patch
     - fix-ftbfs-no-add-needed.patch
     - enable-dragging.patch
  * The default key file was changed a bit, tab behavior should be fine
    now. Thanks, Tim! (Closes: 601256).
  * We have fribidi now (so Hebrew and Arabic display fine, now),
    thanks for the report, Oz! (Closes: 477154).
  * adding in fbautostart into the suggests, might end up helping someone!
  * got rid of the .gitignore, and changed the rules to not purge the
    .m files.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sat, 19 Feb 2011 19:15:44 -0500

fluxbox (1.1.1+git20100908.df2f51b-2) unstable; urgency=low

  * Enable fribidi support, thanks for Chanoch (Ken) Bloom <kbloom@gmail.com>
    for bugreport, closes: #577798.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 09 Sep 2010 08:52:29 +0400

fluxbox (1.1.1+git20100908.df2f51b-1) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
    * Renew old repo structure.
      Paul! To merge with upstream use 'git pull' command :)
    * Merge with upstream git-repo.
    * Renew my old Debian theme.
  [ Paul Tagliamonte ]
    * Adding in a patch to fix problems with the default
      key settings. (Closes: 592904)

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 08 Sep 2010 14:53:41 +0400
