=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Paul Tagliamonte <paultag@ubuntu.com>
 DM-Upload-Allowed: yes
 Build-Depends: cdbs (>= 0.4.23-1.1), bzip2, autotools-dev, debhelper (>= 7),
- libx11-dev, libxft-dev, libxinerama-dev, libxpm-dev,
- libxrandr-dev, libxt-dev, libxext-dev,
- libimlib2-dev, libgtk2.0-dev, autoconf, libtool, automake
+ libx11-dev, libxft-dev, libxinerama-dev, libxpm-dev, libxrandr-dev,
+ libxt-dev, libxext-dev, libimlib2-dev, libgtk2.0-dev, autoconf, libtool,
+ automake, imagemagick, libmagickcore3-extra, libfribidi-dev
 Standards-Version: 3.9.1
 Homepage: http://fluxbox.org
 VCS-git: git://git.debian.org/git/collab-maint/fluxbox.git
@@ -16,8 +16,8 @@
 Package: fluxbox
 Architecture: any
 Provides: x-window-manager
-Recommends: xfonts-terminus
-Suggests: fbpager, fbdesk
+Recommends: xfonts-terminus, feh
+Suggests: fbpager, fbdesk, fbautostart
 Depends: menu (>=2.1.19), ${shlibs:Depends}, ${misc:Depends}
 Description: Highly configurable and low resource X11 Window manager
  Fairly similar to blackbox, from which it is derived, but has been
