## fluxbox 1.3.1~dfsg2

=== debian/changelog ===
fluxbox (1.3.1~dfsg2-1) unstable; urgency=low

  * Changing up the additional-themes directory, and moving it under
    debain/ - since we're using 3.0, we can store PNGs in there (if we
    need to) because it gets stored as a debain.tar.gz, not a patch.gz.
  * Revamped debian/rules, using a rules.d style setup. Should be
    much cleaner now.
  * Added a bunch of themes from Piotr Wcislo. Thanks, Piotr!
  * I ended up removing libmagickcore3-extra for this upload, since I'm not
    using `convert' Thanks, Mehdi! (Closes: #628849). While I was in there,
    I sorted the remaining depedencies.
  * Updated debian standards to 3.9.2. No changes.
  * Changed compact level to 8 from 7. No changes.
  * Transitioned to DEP5, man we got a mess of licenses in here. Shucks!
  * Changed debian-blue to use the system-wide debian svg, rather then
    shipping a converted one.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sun, 25 Sep 2011 16:58:13 +0000

fluxbox (1.3.1~dfsg1-2) unstable; urgency=low

  * Adding in a patch to solve the FTBFS on oneiric (really more
    a problem with gcc-4.6, though). Yanked a patch from upstream.
    Thanks, Daniel Diaz! (LP: #771017)

 -- Paul Tagliamonte <paultag@ubuntu.com>  Tue, 26 Apr 2011 16:17:29 -0400
