=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Paul Tagliamonte <paultag@ubuntu.com>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs (>= 0.4.23-1.1), bzip2, autotools-dev, debhelper (>= 7),
- libx11-dev, libxft-dev, libxinerama-dev, libxpm-dev, libxrandr-dev,
- libxt-dev, libxext-dev, libimlib2-dev, libgtk2.0-dev, autoconf, libtool,
- automake, imagemagick, libmagickcore3-extra, libfribidi-dev
-Standards-Version: 3.9.1
+Build-Depends: autoconf, automake, autotools-dev, bzip2, debhelper (>= 8),
+ dh-autoreconf, libfribidi-dev, libgtk2.0-dev, libimlib2-dev, libtool,
+ libx11-dev, libxext-dev, libxft-dev, libxinerama-dev, libxpm-dev,
+ libxrandr-dev, libxt-dev
+Standards-Version: 3.9.2
 Homepage: http://fluxbox.org
 VCS-git: git://git.debian.org/git/collab-maint/fluxbox.git
 VCS-browser: http://git.debian.org/?p=collab-maint/fluxbox.git;a=summary
