## fluxbox 1.3.2

=== debian/changelog ===
fluxbox (1.3.2-4) unstable; urgency=low

  * Adding in a bit of tighter integration with fbautostart. This includes
    a new patch -- fix-startup-check-fbautostart.patch.
  * Added a few C*FLAGS to the invocation of configure. Thanks to a new
    lintian check that caught the failure to pass the flags correctly.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Wed, 30 May 2012 22:17:42 -0400

fluxbox (1.3.2-3) unstable; urgency=low

  * Fixing a tab vs space issue in rules.d/001-constants.mk.
  * Bumping standards version to 3.9.3, no changes needed.
  * Updated copyright to be policy-compliant.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sun, 26 Feb 2012 19:53:03 -0500

fluxbox (1.3.2-2) unstable; urgency=low

  * Fixing a minor headache with not shipping .png images, since most
    background setters can't set .svg. (Closes: #645120)
     - I've (as a result) been forced to add the .png files to the
       source/include-binaries file.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Thu, 03 Nov 2011 20:19:52 -0400

fluxbox (1.3.2-1) unstable; urgency=low

  * Patch by Harald Jenny to fix the debian-light theme. (Closes: #645057)
  * Changed the author header in the patches/ directory - malformed author
    value.
  * Upstream fix closed a bug back in 1.3.0 - we'll just close that out with the
    new release (Closes: #617638). Thanks, Frédéric and lmwangi!
  * Upstream signal handling is fixed up a great deal thanks to Pavelo
    - (Closes: #532094) - Thanks, Phil!
    - (Closes: #596029) - Thanks, James! (This one was particularly annoying)
  * Overhauled the copyright file - we're all set (Closes: #585180) - Thanks,
    Francesco!
    - While I was in there, migrated to the latest version of DEP5.
  * The icon handling has been fixed up (LP: #361389) - thanks dsyates!
  * Please note that this is no longer non-DFSG free upstream. This release
    no longer needs DFSG hacks.
     - Unmangled watch file.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sat, 29 Oct 2011 11:45:52 -0400
