=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Paul Tagliamonte <paultag@ubuntu.com>
 DM-Upload-Allowed: yes
-Build-Depends: autoconf, automake, autotools-dev, bzip2, debhelper (>= 8),
+Build-Depends: autoconf, automake, autotools-dev, bzip2, debhelper (>= 9),
  dh-autoreconf, libfribidi-dev, libgtk2.0-dev, libimlib2-dev, libtool,
  libx11-dev, libxext-dev, libxft-dev, libxinerama-dev, libxpm-dev,
  libxrandr-dev, libxt-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://fluxbox.org
 VCS-git: git://git.debian.org/git/collab-maint/fluxbox.git
 VCS-browser: http://git.debian.org/?p=collab-maint/fluxbox.git;a=summary
@@ -16,7 +16,7 @@
 Package: fluxbox
 Architecture: any
 Provides: x-window-manager
-Recommends: xfonts-terminus, feh
+Recommends: xfonts-terminus, feh | eterm | hsetroot | xloadimage
 Suggests: fbpager, fbdesk, fbautostart
 Depends: menu (>=2.1.19), ${shlibs:Depends}, ${misc:Depends}
 Description: Highly configurable and low resource X11 Window manager
