## fluxbox 1.3.5

=== debian/changelog ===
fluxbox (1.3.5-2) unstable; urgency=low

  [Paul Tagliamonte]
  * Check for $HOME before blindly using it in fluxbox-update_configs.
    (Closes: #715911)

  [Andreas Beckmann]
  * preinst, prerm: Do not test for the existence of update-alternatives
    (this is part of dpkg).  (Closes: #720136)
  * Do not remove+reinstall the current alternative on upgrades as that could
    override local customization.

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 24 Feb 2014 22:56:46 -0500

fluxbox (1.3.5-1) unstable; urgency=low

  * Release from Experimental to Unstable. No changes.

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 14 May 2013 21:01:56 -0400

fluxbox (1.3.5-1~exp1) experimental; urgency=low

  * New upstream release

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 13 Feb 2013 09:42:38 -0500

fluxbox (1.3.4-1~exp1) experimental; urgency=low

  * New upstream release

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 11 Feb 2013 00:08:42 -0500

fluxbox (1.3.3-1~exp1) experimental; urgency=low

  * New upstream release
  * Update my email to @debian.org
  * Remove DMUA
  * Bump standards version
  * Correct caps on Vcs-Git (etc)

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 30 Dec 2012 15:02:01 -0500
