## fluxbox 1.3.7

=== debian/changelog ===
fluxbox (1.3.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:03 +1100

fluxbox (1.3.7-1build1) noble; urgency=high

  * No change rebuild against libimlib2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:03:47 +0100

fluxbox (1.3.7-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #969440 #987223)
  * Acknowledge NMU 1.3.5-2.1. (Closes: #943578)
  * Drop depends on deprecated GTK 2. No longer used. (Closes: #967345)
  * Add debian/patches/fix_ld_ftbfs.patch from upstream for fix FTBFS with
    build-system: fix "make check".
  * Bump dh version to 13.
  * Bump Standards-Version to 4.6.2.
  * Add debian/patches/replace_FbRootWindow_depth_with_maxDepth.patch for
    replace FbRootWindow::depth with maxDepth. (Closes: #1003798)
  * Remove autotools-dev from B-D.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 04 Aug 2023 20:49:29 +0200

fluxbox (1.3.7-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 18 Feb 2015 14:29:38 -0500

fluxbox (1.3.6-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 06 Jan 2015 14:02:15 -0500

fluxbox (1.3.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/fluxbox-1.3.7-c++17.patch from Gentoo for fix FTBFS
    with GCC-11. (Closes: #984134)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 29 Jan 2022 21:35:26 +0100
