=== debian/control ===
Source: fluxbox
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: autoconf, automake, bzip2, debhelper-compat (= 13),
 libfribidi-dev, libimlib2-dev, libtool,
 libx11-dev, libxext-dev, libxft-dev, libxinerama-dev, libxpm-dev,
 libxrandr-dev, libxt-dev, libxrender-dev
Standards-Version: 4.6.2
Homepage: https://fluxbox.org

Package: fluxbox
Architecture: any
Provides: x-window-manager
Recommends: xfonts-terminus, feh | eterm | hsetroot | xloadimage
Suggests: fbpager, fbdesk, fbautostart
Depends: menu (>=2.1.19), ${shlibs:Depends}, ${misc:Depends}
Description: Highly configurable and low resource X11 Window manager
 Fairly similar to blackbox, from which it is derived, but has been
 extended with features such as pwm-style window tabs, configurable
 key bindings, toolbar, and an iconbar. It also includes some cosmetic
 fixes over blackbox.
 .
 This package contains support for GNOME and KDE.
