## fluxbox 1.3.7+git7525226

=== debian/changelog ===
fluxbox (1.3.7+git7525226-drbl3) unstable; urgency=medium

  * New upstream from https://github.com/fluxbox/fluxbox with
    latest commit 7525226. Drop the patch patch by richardgv.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 23 Jul 2016 15:09:40 +0800

fluxbox (1.3.7-1.drbl2) unstable; urgency=medium

  * Applied the patch by richardgv to fix the window border missing issue.
    https://github.com/chjj/compton/issues/43

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 23 Jul 2016 14:20:37 +0800

fluxbox (1.3.7-1.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 23 Jul 2016 12:40:59 +0800
