=== debian/changelog ===
fluxbox (1.3.7+git20220731-0mx23+1) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 27 Apr 2023 21:11:36 -0400

fluxbox (1.3.7-1~antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jan 2020 01:04:07 +0200
