=== debian/changelog ===
fluxbox (1.3.7+git20241130-1mx25) mx; urgency=medium

  * Incorporate all the development since 1.3.7 was released in 2015.
  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 16 Apr 2025 21:16:34 +0000
