=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: fluxbox
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
-Uploaders: Paul Tagliamonte <paultag@debian.org>
 Build-Depends: autoconf, automake, bzip2, debhelper-compat (= 13),
  libfribidi-dev, libimlib2-dev, libtool,
  libx11-dev, libxext-dev, libxft-dev, libxinerama-dev, libxpm-dev,
