## fluxbox 1.4.0

=== debian/changelog ===
fluxbox (1.4.0-0.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * pre-1.4.0
  * Drop already applied upstream debian/patches/:
    - fluxbox-1.3.7-c++17.patch
    - fix_ld_ftbfs.patch
    - replace_FbRootWindow_depth_with_maxDepth.patch

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Sun, 11 Feb 2024 21:59:20 +0300
